Subject: "incoming-archive-folders" - wow it work?

From: Piotr Martyniuk <[email-masked]>
Date: Wed, 13 Dec 2000 13:26:15 +0100 (MET)

Hi!

I try to set this feature to automaticly move all my read messages from first
specified directory to second, for example:

incoming-archive-folders = /home/piotr/mail/NEWS/test /home/piotr/mail/NEWS/test-arch

and also select option:

 [ Advanced User Preferences ]
            [ ]  allow-talk
            [ ]  assume-slow-link
            [X]  auto-move-read-msgs

and this doesn't work. If some new message arrive to "test" folder and when I
read this message then they don't want to move from "test" to "test-arch".

What I should set more for force this option to work?

Regards

Murphy

---------------------------------------------------------------------
  ^     e-mail:                                                   ^
^ | ^           [email-masked]                               ^ | ^
| | |           [email-masked]                            | | |
|/|\|           [email-masked]                    |/|\|
  |     http://www.mxp.scena.pl/klub/murphy.html                  |
  |     Everything is possible - this is only a question of time  |
---------------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------